Source: eduke32
Section: non-free/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Alexandre Detiste <alexandre.detiste@gmail.com>,
Build-Depends:
 libgl1-mesa-dev,
 libglu1-mesa-dev,
 libgtk2.0-dev,
 libsdl-mixer1.2-dev,
 libogg-dev,
 libpng-dev,
 libsdl1.2-dev,
 libvorbis-dev,
 libvpx-dev,
 zlib1g-dev,
Standards-Version: 3.9.7
Homepage: http://www.eduke32.com

Package: eduke32
Architecture: any
Depends: freepats,
         ${shlibs:Depends},
         ${misc:Depends},
Recommends: duke3d-data | duke3d-shareware | game-data-packager
Suggests: timidity | fluidsynth | wildmidi
Description: Open source enhanced port of the game Duke Nukem 3D
 EDuke32 is a cross-plateform first-person shooter. It includes several
 features like the Polymost and Polymer renderers, editing functions
 and scripting extensions for mod authors and map makers, full-featured
 console, Quake-style key bindings, client/server based networking
 with in-game joining (beta) and many others.
 .
 The data of the original game are not free, it means that a 'duke3d.grp'
 file is required to play EDuke32.
